USE [Users_mdb]
GO
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[RoleLevel5]'))
DROP VIEW [dbo].[RoleLevel5]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[RoleLevel5]'))
EXEC dbo.sp_executesql @statement = N'CREATE VIEW [dbo].[RoleLevel5]
AS
SELECT     [nID], [tBriefDescription] AS tName, [Short_Name] AS tShortName, [Role_Type]
FROM         [Roles01_Dat].[dbo].[tblDts]
WHERE     ([Role_Type] = 7 AND [Item_Level] = 5 AND [tShowInSummary]=''-1'')' 
GO
